Subject: [Hubmib] newby: issue with ifMauAutoNegCapabilityBits

From: "Achim Krzesinski" <[email-masked]>
Date: Tue, 20 Jan 2004 14:53:06 +0100

Hello,

I'm new to this list and therefore I'm not sure if the way how I post my
question is the correct one. Please tell in case I'm doing something wrong.

I have an issue with the capability bits of the 802.3 MAU MIB which are
used for example in ifMauAutoNegCapabilityBits. There are four bits (8 to
11) which are used to describe the Pause capabilities. My questions is: Are
all 16 possible combinations of bits 8 to 11 allowed and what is the
expected behaviour for each combination? For example what is the meaning
when bit 8 and bit 10 are set at the same time? Isn't it enough to set just
one of the bits?

Thank you very much for your help!
   Achim

_______________________________________________
Hubmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/hubmib